@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5'); 
.sso_page p{font-size: 16px;}
.sso_page sup{font-size: 12px;}
.sso_page .banner_sec {width: 100%;height: auto;float: left;padding: 60px 0px 0px;background:transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.sso_page .banner_sec .banner_row , .sso_page .sso_cont .sso_row{width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}
.sso_page .banner_sec .banner_row .bnr_left, .bnr_right {width: calc(50% - 50px);}
.sso_page .banner_sec .banner_row .bnr_left h1 span{font-size: 20px;font-weight: normal;}
.sso_page .banner_sec .banner_row .bnr_left h1{padding-block: 50px 30px;}
.sso_page .banner_sec .banner_row .bnr_right .bnr_img {background: url(https://static.idriveonlinebackup.com/structure/images/sso_banner09.png) no-repeat right top;width: 100%;height:425px;background-size: contain;position: relative;margin-top: 0px;}
.sso_page .sso_cont{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 100px 0;border-bottom: 1px solid #eee;}
.sso_page .settingup_sso{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding: 80px 0 0;}
.sso_page .sso_cont .sso_row {width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;}
.sso_cont .sso_row .col_left, .col_right{width: 100%;align-content: center;}
.sso_cont .sso_row .col_left .banner_img{background: url(https://static.idriveonlinebackup.com/structure/images/single-sign-on-graphics.png) no-repeat right top;width: 100%;height: 400px;background-size: contain;}
.sso_cont .sso_row .col_right h2{padding-block: 15px 30px;}
.sso_page .settingup_sso .row {display: var(--displayFlex);flex-wrap: var(--flexWrap);padding: 50px 0;position: relative;justify-content: space-around;}
.sso_page .settingup_sso h2{text-align: center;width: 500px;margin: auto;display: block;line-height: 48px;padding-bottom: 30px;}
.sso_page .settingup_sso .row .col4::before {content: '';background: url(https://static.idriveonlinebackup.com/structure/images/singlesignon-division-line.png) no-repeat center top;position: absolute;top: 35px;left: 0;transform: translateX(-50%);width: 20px;height: 80%;}
.sso_page .settingup_sso .row .col4:nth-child(2n)::before {left: 25%;}
.sso_page .settingup_sso .row .col4:nth-child(3n)::before {left: 50%;}
.sso_page .settingup_sso .row .col4:nth-child(4n)::before {left: 75%;}
.sso_page .settingup_sso .row .col4 {width: calc(24% - 10px);padding-right: 10px;padding-left: 10px;}
.sso_page .settingup_sso .row .col4 h6{color: #f00;padding-block-end: 10px;font-size: 16px;}
.sso_page .settingup_sso .row .col4 h4{min-height: 100px;padding-block:20px;line-height: 32px;}
.sso_page .admin_sec{float: var(--leftFloat); width: var(--widthFull);height: var(--heightAuto);padding-block: 0px 70px;}
.sso_page .adminsec{background: #FFFFFF 0% 0% no-repeat;box-shadow: 0px 3px 6px #BEC7D129;border: 1px solid #E0E8F1;border-radius: 8px;padding: 20px;max-width: 900px;margin: 50px auto;text-align: center;}
.sso_page .admin_sec p{font-size: 19px;}
.sso_page .admin_sec a{color: #1680FB;}
.sso_page .admin_sec a:hover{color: #f00;}
.red{color: #f00;}
